.price_html_category_page.configurable_product.amasty_product_price
    span.yousave_price {
    padding-left: unset;
}
.price_html_category_page.configurable_product.amasty_product_price
    span.special-price
    span {
    font-size: 15px !important;
}
.price_html_category_page.configurable_product.amasty_product_price
    span.old-price
    span.price {
    color: #b2b2b2 !important;
    font-weight: 600 !important;
}
.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .block-title
    strong {
    font-size: 18px !important;
    font-weight: 700;
    word-spacing: 2px;
    border-bottom: 1px dotted #ccc;
    padding: 5px 0;
    width: 100%;
}

a.product-item-link.amasty-link {
    font-size: 12px !important;
    font-weight: 500 !important;
    font-family: "spartan";
}

.brand-name-amasty {
    font-weight: 700;
    font-size: 14px !important;
    text-transform: uppercase;
    margin-top: 5px;
    width: 100%;
}

.catalog-product-view .old-price span.price-container.price-final_price .price {
    font-size: 13px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid .block-title {
    width: 100%;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid span.price-label {
    display: none !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.normal-price {
    display: inline-block !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.price-wrapper {
    color: #b2b2b2 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.old-price.sly-old-price.no-display {
    display: flex;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .product-reviews-summary.short {
    position: absolute;
    top: 225px !important;
}

strong.product-item-name.amasty-product-name {
    padding: 0px !important;
}

.product-item-info.amasty-product-info
    span.old-price.sly-old-price.no-display
    * {
    text-decoration: auto !important;
}

.product-item-details.amasty-details {
    margin-top: 20px;
}

.catalog-product-view
    .product-item-info.amasty-product-info
    span.normal-price
    span.price-container.price-final_price
    .price {
    font-size: 17px !important;
    font-weight: 600 !important;
}

.reviews-actions a.action.view {
    color: #999999bf;
    margin: 6px 5px 10px 0px;
    font-size: 15px;
    font-weight: 600;
}

/* related product css */
.block.widget.amrelated-grid-wrapper.block-products-list.grid {
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding-top: 40px;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    a.product-item-link {
    font-size: 12px !important;
    text-decoration: none;
    font-weight: 500 !important;
    color: #24292e !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .product-reviews-summary.short {
    display: none !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .product-item-details
    strong.product-item-name {
    padding: 0px 0px !important;
    margin-top: 0px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid .price-box {
    margin-top: 13px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    strong.product-item-name.amasty-product-name {
    margin-top: 0px;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .old-price
    span.price-container.price-final_price
    .price {
    font-family: "spartan";
    color: #b2b2b2 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-box.price-final_price {
    display: initial !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .you-save-statement {
    width: 100%;
    float: left;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.special-price {
    display: inline;
    width: auto;
    float: left;
    margin-top: -3px;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-box.price-final_price
    > * {
    line-height: normal !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-final_price
    .price-wrapper
    .price {
    font-weight: 600 !important;
    color: #e60023;
    font-size: 15px !important;
}

.checkout-cart-index
    .block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.old-price {
    float: left !important;
    margin-right: 5px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.special-price
    span {
    margin-top: 0px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.label_special_price_custom.yousave_price_label {
    color: #646464 !important;
    font-weight: 600;
    font-size: 11px !important;
}

.widget.amrelated-grid-wrapper.block-products-list.grid
    .you-save-statement
    .yousave_price
    > span:first-of-type {
    font-size: 11px !important;
    color: #646464;
    font-weight: 600;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .yousave_price
    > span:nth-of-type(2) {
    font-size: 10px;
    color: #e60023;
    font-weight: 600;
}

.amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-plus,
.amrelated-pack-wrapper .amrelated-content-wrapper .amrelated-equal {
    padding: 10px;
}

.amrelated-info {
    padding-left: 0px;
}

.amrelated-pack-wrapper
    .catalog-product-view
    .product-info-main
    span.special-price
    span.price {
    font-weight: 600px !important;
}

.amrelated-info .amrelated-details {
    margin-top: 10px;
}

.amrelated-content-wrapper .amrelated-summary-content .amrelated-discount {
    right: 37px;
}

.amrelated-content-wrapper .amrelated-summary-content {
    margin-left: 10px !important;
}

.amrelated-tocart-wrapper .action {
    padding: 9px 15px 7px;
    font-family: "spartan";
    font-weight: 600;
}

.amrelated-content-wrapper .amrelated-summary-content .amrelated-price-wrapper {
    text-align: center;
    height: 70px;
}

.amrelated-plus,
.amrelated-equal,
.amrelated-price-wrapper {
    display: inline-block !important;
}

span.ellipsis-text {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 160px;
    vertical-align: bottom;
}

.amrelated-pack-item.-wide .amrelated-info {
    display: inline-block !important;
    width: 100%;
}

/* related product css */
.block.widget.amrelated-grid-wrapper.block-products-list.grid {
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding-top: 40px;
}

.amrelated-pack-wrapper .amrelated-content-wrapper {
    margin-top: 0px !important;
    width: 100%;
}

.amrelated-pack-wrapper {
    height: auto;
}

.amrelated-pack-item.-wide .price-box.price-final_price span.special-price {
    margin-left: 52px;
}

.amrelated-pack-item.-narrow .price-box.price-final_price span.special-price {
    margin-left: 0px;
}

.amrelated-content-wrapper .amrelated-pack-list .amrelated-pack-item.-main {
    margin-bottom: 10px !important;
}

.amrelated-content-wrapper
    .amrelated-summary-content
    .amrelated-tocart-wrapper
    .action {
    text-transform: uppercase;
    font-size: 1.1rem;
}

.amrelated-pack-item.-wide .amrelated-photo-container,
.amrelated-pack-item.-narrow .amrelated-photo-container {
    margin: 0px !important;
}

.amrelated-content-wrapper
    .amrelated-summary-content
    .amrelated-tocart-wrapper
    .action {
    width: auto !important;
    margin: auto !important;
    margin-bottom: 30px !important;
    margin-top: 10px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    a.product-item-link {
    font-size: 12px !important;
    text-decoration: none;
    font-weight: 500 !important;
    color: #24292e !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .product-reviews-summary.short {
    display: none !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .product-item-details
    strong.product-item-name {
    padding: 0px 0px !important;
    margin-top: 0px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid .price-box {
    margin-top: 13px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    strong.product-item-name.amasty-product-name {
    margin-top: 0px;
}
.amrelated-details .price-box.price-final_price {
    display: flex;
    flex-wrap: wrap;
}
.amrelated-details .price-box.price-final_price span.old-price,
.amrelated-details .price-box.price-final_price span.normal-price {
    float: left;
    /* display: inline-block; */
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
}
.amrelated-details .price-box.price-final_price span.yousave_per_jquery {
    /* display: inline-block; */
    /* float: right; */
    /* width: 100%; */
    order: 2;
    margin-top: 8px;
    flex-basis: 100%;
    text-align: left;
}
.amrelated-details .price-box.price-final_price span.special-price {
    width: auto;
}
.catalog-product-view
    .amrelated-content-wrapper
    span.normal-price
    span.price-container.price-final_price
    .price,
.catalog-product-view .product-info-main span.special-price span.price {
    font-size: 13px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .old-price
    span.price-container.price-final_price
    .price {
    font-family: "spartan";
    color: #b2b2b2 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-box.price-final_price {
    display: initial !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .you-save-statement {
    width: 100%;
    float: left;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.special-price {
    display: inline;
    width: auto;
    float: left;
    margin-top: -3px;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-box.price-final_price
    > * {
    line-height: normal !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .price-final_price
    .price-wrapper
    .price {
    font-weight: 600 !important;
    color: #e60023;
    font-size: 15px !important;
}

.checkout-cart-index
    .block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.old-price {
    float: left !important;
    margin-right: 5px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.special-price
    span {
    margin-top: 0px !important;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    span.label_special_price_custom.yousave_price_label {
    color: #646464 !important;
    font-weight: 600;
    font-size: 11px !important;
}

.widget.amrelated-grid-wrapper.block-products-list.grid
    .you-save-statement
    .yousave_price
    > span:first-of-type {
    font-size: 11px !important;
    color: #646464;
    font-weight: 600;
}

.block.widget.amrelated-grid-wrapper.block-products-list.grid
    .yousave_price
    > span:nth-of-type(2) {
    font-size: 10px;
    color: #e60023;
    font-weight: 600;
}

/* end */
.amrelated-pack-wrapper {
    display: none;
}

.amrelated-pack-item .price-box {
    color: #24292e !important;
    margin-top: 5px !important;
}

.amrelated-pack-item.-narrow.-discount-applied.-selected a:visited {
    color: #24292e !important;
    text-decoration: none !important;
}

.amrelated-pack-item.-narrow.-discount-applied.-selected .alink:visited {
    color: #24292e !important;
    text-decoration: none !important;
}

.amrelated-pack-wrapper .you-save-statement {
    display: none !important;
}

.amrelated-name .brandname_text {
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
}

.amrelated-title strong {
    /* font-size: 14px; */
    /* font-weight: 600; */
    /* border-bottom: 2px solid #e60023; */
    font-weight: 600;
    padding-bottom: 0px;
}

.amrelated-summary-content .main.price {
    font-weight: 700;
}

.amrelated-pack-wrapper .amrelated-title:after {
    display: none !important;
}

.amrelated-discount {
    background: white !important;
    color: #e60023;
    border-radius: 5px;
    font-weight: 800;
    font-size: 10px !important;
}

.amrelated-discount.-product {
    display: block !important;
}

.amrelated-pack-list {
    overflow: auto;
    width: auto;
    display: inline-block;
    scrollbar-width: thin;
    scrollbar-color: #c1c1c1 #f1f1f1;
}

a.amrelated-link {
    font-size: 12px;
    text-decoration: none;
    font-weight: 500 !important;
    color: #24292e !important;
}

.amrelated-pack-item label.amrelated-label {
    border: 1px solid #e60023b8 !important;
    width: 16px;
    height: 16px;
}

.amrelated-name {
    text-align: left;
}

.amrelated-info span.old-price.sly-old-price.no-display * {
    font-size: 10px !important;
}

.amrelated-content-wrapper span.old-price.sly-old-price.no-display {
    text-decoration: none !important;
    float: left !important;
    margin-right: 5px;
}

.amrelated-pack-list .amrelated-plus,
.amrelated-pack-list + .amrelated-equal {
    line-height: 200px !important;
    padding: 10px 0px 10px 10px;
}

.amrelated-pack-wrapper
    .amrelated-content-wrapper
    .amrelated-photo-container
    .amrelated-discount {
    font-size: 9px;
}

.catalog-product-view
    .amrelated-content-wrapper
    span.normal-price
    span.price-container.price-final_price
    .price {
    font-weight: 600 !important;
    color: #e60023;
}

.amrelated-info .price-box.price-final_price span.price-label {
    font-size: 12px !important;
    display: none !important;
}

.amrelated-pack-wrapper
    .amrelated-photo-container
    .amrelated-checkbox:checked
    + .amrelated-label {
    background: url(https://golfoy.com/media/tick-icon-amasty.svg) no-repeat
        center/cover !important;
    width: 16px;
    height: 16px;
}

.amrelated-photo-container .amrelated-checkbox + .amrelated-label {
    border: 1px solid #ff000087 !important;
    width: 15px;
    height: 15px;
}

.amrelated-pack-wrapper
    span.normal-price
    span.price-container.price-final_price.tax.weee
    span.price-label {
    display: none !important;
}

.amrelated-discount.-product {
    top: 0px;
    right: 0px;
    padding: 2px 5px;
    border: 1px solid #e7e7e7;
    border-radius: 0px 0px 0px 5px;
    border-top: none;
    border-right: none;
}

.amrelated-pack-wrapper .product-reviews-summary.short {
    display: none;
}

.amrelated-details .price-box.price-final_price {
    text-align: left;
}

.amrelated-details
    .amrelated-pack-wrapper
    span.price-container.price-final_price.tax.weee {
    text-align: left;
    display: flex;
    align-items: baseline;
    margin-top: 0px;
}

/* 
    .amrelated-details span.normal-price span.price-wrapper {
        margin-left: 10px;
    } */

.amrelated-photo-container {
    width: auto;
    height: auto;
    border-radius: 5px;
    border: 1px solid transparent !important;
}

.amrelated-photo-container .amrelated-checkbox + .amrelated-label {
    top: 3px;
    left: 3px;
}

.amrelated-pack-list_inside > * {
    display: inherit;
    position: static;
    float: left;
}

.amrelated-pack-list span.amrelated-plus {
    display: block !important;
}

.amrelated-pack-item {
    width: 100% !important;
    /* overflow: hidden; */
}

.amrelated-cart-bundle {
    width: 100%;
}

.amrelated-content-wrapper > * {
    float: left;
    display: inline-block;
}

.amrelated-content-wrapper > .amrelated-summary-content {
    border: 2px solid #f6f6f6;
    border-radius: 5px;
    margin-left: 0px;
    padding: 0px;
    background-color: #f6f6f6;
    width: 180px;
    border: 1px solid #e7e7e7 !important;
    margin-top: 20px !important;
}
.amrelated-price-wrapper {
    border: none !important;
    padding: 30px 5px 15px !important;
}

.amrelated-price-wrapper span.total-price-tex {
    text-transform: capitalize;
    font-size: 12px;
}

span.total-price-tex {
    width: 48%;
    font-size: 15px;
    font-weight: 700;
}

span.amrelated-equal-second-row {
    display: none;
}

.amrelated-photo-container img.amrelated-photo {
    background: #f7f8f8;
    mix-blend-mode: darken;
}

.amrelated-discount.-summary {
    font-size: 13px;
    background-color: white !important;
    color: #e60026;
    padding: 7px 16px 5px !important;
    text-transform: uppercase;
    border: 2px solid #f6f6f6;
    font-weight: 700;
}

.amrelated-photo-container a.amrelated-link {
    background: #f7f8f8;
    border-radius: 5px;
}

.amrelated-pack-list.-wide .amrelated-pack-items .amrelated-background {
    background: unset !important;
}

.amrelated-pack-list {
    max-width: calc(100% - 190px) !important;
}

.amrelated-pack-list_inside {
    display: inline-block;
}
.amrelated-pack-list_inside > div {
    display: inline-block;
    width: calc(50% - 20px) !important;
    overflow: hidden;
    min-width: auto !important;
    max-width: calc(50% - 20px);
}
.amrelated-pack-list_inside > span {
    width: 40px !important;
}
.amrelated-content-wrapper {
    display: inline-block;
}

span.amrelated-plus {
    font-size: 30px !important;
    color: #939393 !important;
}

span.amrelated-equal {
    display: none !important;
}

.amrelated-summary-content .main.price {
    font-size: 16px !important;
    margin-top: 7px;
}

.amrelated-details .price-box.price-final_price span.price {
    text-decoration: none;
    color: #e60023;
    font-size: 13px !important;
}

body:not(.catalog-product-view)
    .amrelated-cart-bundle
    .price-box.price-final_price
    span.old-price
    span.price-label {
    display: none !important;
}

body:not(.catalog-product-view)
    .amrelated-cart-bundle
    .price-box.price-final_price
    span.special-price
    span.price-label {
    /* display: block !important; */
}

.catalog-product-view
    .amrelated-details
    .old-price
    span.price-container.price-final_price
    .price {
    font-family: "spartan";
    color: #b2b2b2 !important;
    font-size: 11px !important;
    font-weight: 500 !important;
}

.amrelated-details span.special-price span {
    margin-top: 0px !important;
}
span.yousave_per_jquery {
    display: none !important;
}
/* cart-page-css */
.amrelated-cart-bundle .amrelated-pack-wrapper {
    max-width: 1280px !important;
    margin: auto;
    display: block;
    padding: 30px 0px;
}

.amrelated-cart-bundle span.amrelated-equal {
    display: none !important;
}

.amrelated-cart-bundle .amrelated-title {
    margin-bottom: 10px;
}

.amrelated-cart-bundle .amrelated-pack-wrapper {
    /*        border: 2px solid #ebebeb;*/
    padding: 20px;
}

body:not(.catalog-product-view).amrelated-cart-bundle
    .price-box.price-final_price
    span.old-price
    .price {
    font-size: 10px !important;
}

.amrelated-cart-bundle
    span.old-price.sly-old-price.no-display
    span.price-container.price-final_price.tax.weee
    span.price {
    font-size: 12px !important;
}

.amrelated-pack-list.-second-row {
    border-right: 0px !important;
}

.amrelated-title {
    text-transform: capitalize;
}

.amrelated-pack-list_inside {
    display: flex;
    white-space: normal;
    overflow-x: auto;
    justify-content: center;
    align-items: center;
}
.catalog-product-view
    .amrelated-content-wrapper
    span.normal-price
    span.price-container.price-final_price
    .price {
    margin-top: 3px;
}
/* cart-page-css-end */

@media only screen and (max-width: 1920px) {
    .amrelated-pack-item.-wide .amrelated-info {
        display: inline-block;
    }

    .amrelated-pack-item.-wide .price-box.price-final_price span.special-price {
        margin-left: 3px;
    }

    .amrelated-pack-item.-wide .amrelated-details {
        margin-left: 0px;
    }

    .amrelated-pack-item.-wide {
        padding: 10px 0px;
    }
}

/* mobile device css */
@media only screen and (min-width: 768px) {
    .amrelated-pack-item .amrelated-name {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .amrelated-tocart-wrapper .action {
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 391px) {
    .amrelated-pack-list_inside {
        padding-bottom: 6px !important;
    }
}
@media only screen and (max-width: 768px) {
    span.total-price-tex {
        width: 100% !important;
    }
    span.price-container.price-final_price.tax.weee[itemprop="offers"]
        span.price-wrapper:first-of-type
        span.price:first-of-type {
        margin-top: 23px !important;
        display: block;
        font-weight: 700;
        font-size: 14px !important;
    }

    /* .amrelated-pack-list_inside {
            flex-wrap: wrap;
        } */

    .amrelated-content-wrapper .amrelated-summary-content .amrelated-discount {
        right: -95px;
    }

    .amrelated-discount.-product {
        right: 0;
    }

    .amrelated-discount.-summary {
        top: -25px;
        position: relative !important;
    }

    .amrelated-product-info.simple .amrelated-image-container {
        margin: 7px 20px 10px !important;
    }

    .amrelated-title strong {
        font-size: 15px;
    }

    span.total-price-tex {
        width: 32%;
    }

    /* .amrelated-pack-item .price-box {
            margin: 15px 0 0 !important;
        } */

    .amrelated-cart-bundle .amrelated-discount.-summary {
        top: -31px;
    }

    .amrelated-cart-bundle .amrelated-pack-wrapper {
        padding: 0px;
    }

    .amrelated-photo-container {
        background: #eaeaea;
    }

    .amrelated-pack-item .amrelated-details {
        display: inline;
    }

    .amrelated-discount {
        background: #e60023;
    }

    .amrelated-pack-item {
        border: none !important;
    }

    .amrelated-pack-list span.amrelated-plus {
        max-height: 25px;
        padding: 0px;
        line-height: 20px !important;
        width: 100%;
        /* border: 1px solid; */
        text-align: center;
        font-size: 25px !important;
        font-weight: 500;
        margin: 5px 0px 10px;
    }

    .amrelated-pack-item {
        width: 100% !important;
        max-width: 100%;
        padding: 10px 10px 0px 10px !important;
    }

    .amrelated-pack-list {
        width: 100% !important;
        max-width: 100% !important;
    }

    .amrelated-content-wrapper {
        width: 100%;
    }

    .amrelated-pack-wrapper {
        padding: 0px;
    }

    .amrelated-pack-list_inside {
        padding: 0px;
    }

    .amrelated-photo-container {
        width: 150px !important;
        max-width: 100% !important;
        height: auto;
        border: none !important;
    }

    a.amrelated-link {
        font-weight: 500 !important;
        color: #24292e !important;
    }

    a:hover,
    a:focus {
        text-decoration: none !important;
        color: black;
    }

    .amrelated-content-wrapper > .amrelated-summary-content {
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
        padding: 0px;
        text-align: center;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    .amrelated-tocart-wrapper > button {
        width: 100%;
        padding: 12px !important;
    }

    .amrelated-tocart-wrapper {
        display: inline-block !important;
        width: 250px;
    }

    .amrelated-pack-list {
        padding: 0px;
        border-bottom: 0px;
    }

    /* .amrelated-pack-list_inside {
            width: 450px !important;
        } */

    .amrelated-title {
        border: 0px solid #cbcbcb;
        border-bottom: none;
        padding-left: 10px !important;
    }

    .amrelated-discount.-summary {
        top: -22px;
        right: 5px;
    }

    .amrelated-content-wrapper {
        margin-top: 0px !important;
    }

    .amrelated-pack-item.-main,
    .amrelated-content-wrapper {
        background: transparent;
    }

    .amrelated-pack-item .amrelated-info > div {
        display: inline-block;
        float: left;
        margin: 0px;
    }

    .amrelated-pack-item .amrelated-info {
        width: 100%;
        display: inline-block;
    }

    .amrelated-pack-item .amrelated-info > div.amrelated-details {
        /* padding-left: 20px; */
        width: calc(100% - 150px);
    }

    .amrelated-pack-item
        .amrelated-info
        > div.amrelated-details
        a.amrelated-link,
    .amrelated-pack-item
        .amrelated-info
        > div.amrelated-details
        a.amrelated-link
        span {
        display: inline-block;
        width: 100% !important;
        max-width: 100%;
    }

    .amrelated-content-wrapper > .amrelated-summary-content {
        border: none;
        background-color: #f6f6f6;
        border-bottom: 0px solid #cbcbcb !important;
    }

    .amrelated-summary-content > div:last-child {
        float: right;
        max-width: 200px;
        text-align: right;
        margin-top: 20px;
    }

    /* .amrelated-pack-list {
            overflow: unset;
        } */

    .amrelated-summary-content {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .amrelated-summary-content > div:first-child {
        float: left;
    }

    .amrelated-summary-content > div {
        display: inline-block;
    }

    .amrelated-price-wrapper > *:not(.amrelated-discount.-summary) {
        display: inline-block;
        float: left;
    }

    .amrelated-pack-item.-narrow.-discount-applied.-main {
        border: 1px solid #e1e1e1 !important;
        border-radius: 5px;
        /* padding-bottom: 10px !important; */
        box-shadow: 0px 0px 6px 0px #f1f1f1 inset;
    }

    .amrelated-summary-content > div:first-child .total-price-tex {
        font-size: 12px;
        width: 75px;
        margin-right: 5px;
    }

    .amrelated-summary-content > div:last-child > button {
        font-size: 12px;
        font-family: "spartan";
        margin-bottom: 0px !important;
        padding: 11px 26px !important;
    }

    .amrelated-price-wrapper {
        border: none !important;
        padding: 13px 5px 15px !important;
    }

    .amrelated-content-wrapper
        .amrelated-summary-content
        .amrelated-tocart-wrapper
        .action {
        margin-bottom: 0px !important;
    }

    .amrelated-price-wrapper {
        padding: 13px 5px 9px !important;
    }

    .amrelated-product-info .amrelated-image-container {
        max-width: 320px !important;
        background-color: #f7f7f7;
        border: none;
    }

    .amrelated-product-container .amrelated-product-content {
        border-bottom: 2px solid #f7f7f7 !important;
    }

    .amrelated-bundle-popup .amrelated-notice {
        font-size: 11px !important;
        position: fixed;
        z-index: 1;
        width: calc(100% - 5px);
        top: 0px;
    }

    .amrelated-products-wrapper {
        padding-top: 30px;
    }

    .amrelated-products-wrapper > .amrelated-product-container {
        z-index: 0;
    }
    .amrelated-pack-list span.amrelated-plus {
        display: inline-block !important;
        /* margin-top: 60px !important; */
        width: auto;
    }

    .amrelated-content-wrapper
        .amrelated-summary-content
        .amrelated-tocart-wrapper
        .action {
        margin-top: 30px !important;
    }
    .amrelated-info > div {
        width: 100% !important;
    }
    .amrelated-price-wrapper > *:not(.amrelated-discount.-summary) {
        display: inline-block !important;
        top: -25px !important;
        position: relative;
    }
    .amrelated-content-wrapper .amrelated-summary-content .amrelated-discount {
        border: 1px solid #d9d9d9 !important;
        /* right: -15px; */
    }
    .amrelated-discount.-summary {
        top: -15px !important;
    }
}

@media only screen and (min-width: 1250px) {
}
@media only screen and (min-width: 768px) and (max-width: 1250px) {
    .amrelated-price-wrapper {
        border: none !important;
        padding: 12px 5px 15px !important;
    }
}
@media only screen and (max-width: 1250px) {
    .amrelated-content-wrapper > div {
        display: inline-block;
        width: 100% !important;
    }
    .amrelated-pack-list {
        max-width: calc(100% - 190px) !important;
        max-width: 100% !important;
    }
    .amrelated-summary-content > div {
        display: inline-block !important;
        width: 50% !important;
        float: left;
    }
    .amrelated-content-wrapper
        .amrelated-summary-content
        .amrelated-tocart-wrapper
        .action {
        margin-bottom: 15px !important;
        margin-top: 25px !important;
    }
    .amrelated-content-wrapper .amrelated-summary-content {
        margin-left: 10px !important;
        margin-top: 25px !important;
        margin-left: 0px !important;
    }
    .amrelated-content-wrapper {
        padding: 10px;
    }
    .amrelated-summary-content > div.amrelated-price-wrapper {
        width: 45% !important;
        margin: 0px !important;
    }
    .amrelated-summary-content > div.amrelated-tocart-wrapper {
        width: 55% !important;
        max-width: 100% !important;
        margin: 0px;
    }
    .amrelated-summary-content > div {
        display: inline-block !important;
        float: left;
        text-align: center !important;
    }
    .amrelated-price-wrapper > *:not(.amrelated-discount.-summary) {
        float: none;
    }
}

@media only screen and (max-width: 360px) {
    span.total-price-tex {
        width: 45%;
    }

    .amrelated-title strong {
        font-size: 11px;
    }
}
.amrelated-pack-items {
    display: flex !important;
}
.amrelated-title {
    pointer-events: none;
}
